User:VivaRomania/vector.css: Difference between revisions

From TF2 Classified Wiki
Jump to navigation Jump to search
VivaRomania (talk | contribs)
tripballs.swf
 
VivaRomania (talk | contribs)
mNo edit summary
 
Line 16: Line 16:


* {
* {
animation: trippingthefuckout 5s linear infinite;
animation: trippingthefuckout 5s linear infinite !important;
}
}

Latest revision as of 01:18, 2 April 2025

/* woahhhh dude i'm tripping balls, man */
@keyframes trippingthefuckout {
	0% {
		filter: hue-rotate(0deg);
	}
	33% {
		filter: hue-rotate(120deg);
	}
	66% {
		filter: hue-rotate(240deg);
	}
	100% {
		filter: hue-rotate(360deg);
	}
}

* {
	animation: trippingthefuckout 5s linear infinite !important;
}